.mbox{width:987px;margin:0 auto;}

.mboxl{width: 230px;margin-left: -1px;margin-top: 0px;background-color:#FFFFFF;height:auto !important;height:400px;min-height:400px ;}
.mboxm{width: 582px;border: 1px solid #DBDCDE;margin-left: -1px;background-color:#FFFFFF;height:auto !important;height:900px;min-height:900px ;}
.mboxr{width: 171px;border: 1px solid #DBDCDE;background-color: #FBFBFC;color: #333;height:auto !important;height:600px;min-height:600px ;}

.mboxl_{position: relative;padding: 10px 0;z-index: 10;}
.tt{padding: 0 18px;font-size: 14px;font-weight: bold;margin-bottom: 10px;color: #333;background-color:#FFFFFF;}
.fenlei{position: relative;z-index: 11;padding: 16px 5px 15px 15px;border-top: 1px solid white;border-bottom: 1px solid #EDEEF0;}
.fenlei dt a{font-size: 14px;font-weight: bold;width: 142px;color: #333;padding-bottom: 8px;overflow: hidden;}

.aquestion {margin: 10px 20px;height: 130px;}
.wenda_tiwen .wen_tt{width:200px;BACKGROUND-color:#f76802;color:#ffffff;PADDING:5px 0px 5px 5px;font-weight:800;font-size:16px;margin-bottom:-2px;}
.wenda_tiwen  #yijian{width:520px;height:60px;border: 1px solid #f76802;}
.wenda_tiwen input,.wenda_tiwen textarea{font-size:14px;border:0; padding:0; margin:0; outline:0;overflow:auto;}
.wenda_tiwen textarea{PADDING:10px;}
.wenda_tiwen .bttj {width:100px;font-size:18px;line-height:18px;PADDING:5px 0px 5px 0px; BACKGROUND-color:#f76802;color:#ffffff;}
.wenda_tishi{visibility:hidden;text-align:left;font-size:14px;PADDING:5px 0px 5px 10px;BACKGROUND-color:#fffee0;color:#f76802;}

.question-list dl {padding-bottom:10px;border-bottom: 1px solid whiteSmoke;}
.question-list dt {padding-top:10px;}
.question-list  a.question-title {font-weight: bold;font-size: 14px;color: #2D64B3;}
.question-list .platform-small-logo {float: left;margin-top: 2px;width: 25px;height: 25px;border: 1px solid #EFEFEF;}
.question-list .question-content, .question-list .question-description {color: #333;margin-left: 40px;font-size: 14px;}
.question-list .question-info {color: #898989;font-size: 12px;height: 15px;}
.question-info .info2, .unsolved-question-info .info2 {float: left;display:inline;}
.feed-more {background: url('../images/more123.gif') repeat-x scroll 0 0 transparent;color: #666;text-align: center;height: 29px;line-height: 29px;cursor: pointer;display: block;border-left: 1px solid #D2D2D2;border-right: 1px solid #D2D2D2;clear: both;}
p {display: block;line-height:20px;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}

.question-list {padding: 20px;word-wrap: break-word;word-break: break-all;}
.tab-holder {border-bottom: 1px solid #C9C9CA;}
.tab-holder ul li {float: left;}
.tab-holder a.current {border-bottom: 1px solid white;font-weight: bold;background: white;color: #666;cursor: default;text-decoration: none;padding: 0 17px 0 18px;}
.tab-holder a {float: left;height: 24px;padding: 0 17px;line-height: 24px;position: relative;bottom: -1px;font-size: 12px;color: #666;background: whiteSmoke;border: 1px solid #C9C9CA;border-right: none;outline: none;}
.tab-holder .last-split {float: left;height: 25px;width: 1px;line-height: 25px;position: relative;bottom: -1px;border-left: 1px solid #C9C9CA;outline: none;}

.title {font-size: 14px;font-weight: bold;margin-bottom: 10px;color: #333;}
.nce {margin: 15px;padding-bottom: 15px;border-bottom: 1px solid #DBDCDE;word-wrap: break-word;word-break: break-all;}
#notice-content {text-indent: 2em;line-height: 22px;}






